<a href="#" class="ea-brand" title="Go to {appName}">
    <div class="ea-brand-content">
        <div class="ea-brand-logowrap">
            <div class="ea-brand-name ml-1">{brand}</div>
        </div>
    </div>
</a>

<ul class="navbar-nav flex-row">
    <li>
        <a id="ea-sidemenu-toggler" href="javascript:;" class="ea-nav-item ea-toggler" role="button">
            <div class="ea-toggler-box">
                <span class="ea-toggler-inner"></span>
            </div>
        </a>
    </li>
</ul>

<ul class="navbar-nav ml-auto">
    <li class="dropdown">
        <a href="#" class="ea-nav-item" data-toggle="dropdown"><i class="mdi mdi-account"></i></a>
        <ul id="eaUserBox" class="ea-userbox dropdown-menu dropdown-menu-right animated fadeInDown">
            <li><a id="eaSignOut" href="javascript:;" class="ea-userbox-item">Logout</a></li>
        </ul>
    </li>
</ul> 